@charset "UTF-8";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,main {margin:0;padding:0;border:0;font-size:100%;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main {display:block;}
body {font-family:Verdana,"Hiragino Kaku Gothic ProN",Meiryo,sans-serif;line-height:1;}
ol,ul {list-style:none;}
blockquote,q {quotes:none;}
blockquote:before,blockquote:after,q:before,q:after {content:'';content:none;}
table {border-collapse:collapse;border-spacing:0;}
wbr:after {content:"\00200B";}

/*	TBS reset
============================== */
.alt {position:absolute;top:-5000px;left:-9999px;}
.clearfix:after {content:"";clear:both;display:block;}
.hide-txt {text-indent:110%;white-space:nowrap;overflow:hidden;}
.fp-causion {display:none;}
.nocontxt {-webkit-touch-callout: none;-webkit-user-select: none;user-select: none;-webkit-user-drag:none;}
.nocontxt img {pointer-events: none;}
@media all and (min-width:768px) {
.alt-pc {position:absolute;top:-5000px;left:-9999px;}
.clearfix-pc:after {content:"";clear:both;display:block;}
.hide-txt-pc {text-indent:110%;white-space:nowrap;overflow:hidden;}
}
@media all and (max-width:767px) {
.alt-smp {position:absolute;top:-5000px;left:-9999px;}
.clearfix-smp:after {content:"";clear:both;display:block;}
.hide-txt-smp {text-indent:110%;white-space:nowrap;overflow:hidden;}
}
div.embed-tbsplayer {
background-color:#000;
position:relative;
height:0;
padding-top:56.25%;
}
div.embed-tbsplayer .tbs-player {
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
}
div.embed-tbsplayer-audio {
background-color:#fff;
}
div.embed-tbsplayer-audio .tbs-player {
height:46px;
}
div.lbx-overlay {
z-index:10000;position:absolute;background-color:#000;width:100%;height:100%;left:0;top:0;right:0;bottom:0;opacity:0.9;
}

@font-face {
	font-family: noto-sans-cjk-jp,sans-serif;
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: noto-sans-cjk-jp,sans-serif;
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: noto-sans-cjk-jp,sans-serif;
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: 700;
	font-style: normal;
}

/* -----------------------------------------------------------
   COMMON
------------------------------------------------------------*/

a { text-decoration:none;}
a:hover { text-decoration:none;}
a:visited { text-decoration:none;}

.blue{ color: #0050FF;}
.bg-yellow{
	background: linear-gradient(transparent 50%, #FFF000 0%);
}

.alt{
	position: absolute;
	top: -5000px;
	left: -9999px;
}
.lazy img{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.small{
	font-size: 80%;
}
@media all and (min-width: 768px) {
	.smp-br{
		display: none;
	}
}

/* -----------------------------------------------------------
   BASE
------------------------------------------------------------*/

html{
	font-size: 62.5%;
}
body {
	-webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
	font-feature-settings: "palt";
	letter-spacing: 0.04em;
	background-color: #fff;
	font-family: noto-sans-cjk-jp,sans-serif;
	font-size: 1.6rem;
	color: #351A05;
}

@media all and (min-width: 768px) {
	#con-main{
		padding: 50px 0 0;
		background-image:
	    url(../img/main_left.png),
	    url(../img/main_right.png);
		background-position:
		left 5% top 100px,
		right 5% top 220px;
		background-repeat:no-repeat;
		background-size:15%,15%;
	}
}

@media all and (max-width: 767px) {
	#con-main{
		padding: 6px 0 0;

	}
}

/* -----------------------------------------------------------
   HEADER
------------------------------------------------------------*/
.head{
	text-align: center;
	position: relative;

}
.head header h1{
	height: 0;
	background-size: 100%;
	text-indent: -9999px;
	white-space: nowrap;
	overflow: hidden;
}


@media all and (min-width: 768px) {
	.head {
		padding: 40px 0;
		background-image:
	    url(../img/header_left.png),
	    url(../img/header_right.png);
		background-position:
		left -30% center,
 			right -70% center;
		background-repeat:no-repeat;
		background-size:35%,55%;
	}
	.head header{
		max-width:980px;
		margin: 0 auto 70px;
		position: relative;
	}
	.head header h1{
		background-image:url(../img/logo.png) ;
		max-width: 483px;
		padding-top: calc(483px * 0.39566115);
		margin-bottom:  25px;
	}
	.head header .head-txt{
		font-size: 1.6rem;
		font-weight: 700;
		text-align: left;
		color: #404040;
		line-height: 2.0;
	}
	.head .bg-pict{
		background-size: cover;
		position: absolute;
		width: 385.81px;
		height: 313.45px;
		background-image: url(../img/header_pc.png);
		right: 0;
		bottom: 0;
	}
}
@media all and (max-width: 767px) {
	header{
		padding: 6.66vw 0;
	}
	.head{
		text-align: center;
		background-image:
	    url(../img/header_left.png),
	    url(../img/header_right.png);
		background-position:
		left -165% top 100px,
		right -550% top 220px;
		background-repeat:no-repeat;
		background-size:70%,90%;
	}
	.head header h1{
		background-image:url(../img/logo_smp.png) ;
		width: 64%;
		padding-top: calc(42.9097% * 0.64);
		margin: 0 auto 20px;
	}
	.head header .head-txt{
		font-size: 1.2rem;
		font-weight: 700;
		color: #404040;
		line-height: 1.8;
		text-align: center;
		margin-bottom: 20px;
	}
	.head .bg-pict{
		background-size: cover;
		width: 60%;
		height: 0;
		padding-top: calc(81.3144% * 0.6);
		background-image: url(../img/header_pc.png);
		margin: 0 auto;
	}

}

/* -----------------------------------------------------------
   NAV
------------------------------------------------------------*/

@media all and (min-width: 768px) {
	nav.program-nav{
		width: 980px;
		margin: 0 auto;
	}
	nav.program-nav .program-list{
		display: flex;
		flex-wrap: wrap;
	}
	nav.program-nav .btn{ display: none;}
	nav.program-nav .program-list li{
		width: 32.66666%;
		margin-right: 1%;
		margin-bottom: 1%;
	}
	nav.program-nav .program-list li:nth-of-type(3n){
		margin-right: 0;
	}
	nav.program-nav .program-list li a{
		display:block;
		border-radius: 5px;
		background-color: #0050FF;
		color: #fff;
		padding: 1.8rem 0;
		font-size: 1.6rem;
		font-weight: 500;
		transition: .3s ;
	}
	nav.program-nav .program-list li a:hover{
		background-color: #FFF000;
		color: #0050FF;
	}
}
@media all and (max-width: 767px) {
	nav.program-nav{
		width: 100%;
		background-color: #0050FF;
	}
	nav.program-nav .program-list {
		width: 100%;
		display: none;
	}
	nav.program-nav .program-list li {
		position: relative;
	}
	nav.program-nav .program-list li a {
		display: block;
		margin: 0;
		padding: 13px 15px;
		font-size: 1.6rem;
		line-height: 1;
		font-weight: 700;
		cursor: pointer;
		position: relative;
		border-top: 1px solid #FFF;
		background: #0050FF;
		color: #FFF;

	}
	nav.program-nav .btn{
		background-color: #0050FF;
		padding: 3.3%;

	}
	nav.program-nav .btn span{
		display: block;
		border-radius: 5px;
		color: #0050FF;
		background-color: #FFF;
		padding: 1.2rem 0;
		font-weight: 700;
		font-size: 1.6rem;
		position: relative;
	}
	nav.program-nav .btn span:before , nav.program-nav .btn span:after {
		content: '';
		background-color: #0050FF;
		border-radius: 5px;
		display: block;
		position: absolute;
		width: 15px;
		height: 3px;
		top: 19.5px;
		right: 9px;
	}
	nav.program-nav .btn span:before{
		width: 3px;
		height: 15px;
		top: 13.5px;
		right: 15px;
	}

}
/* -----------------------------------------------------------
   program-sec
------------------------------------------------------------*/
main#con-main{
	background-color: #BEDCFF;
	padding: 40px 0;
}
main#con-main .program-sec{
	width: 980px;
	margin: 0 auto;
	background-color: #FFF;
	border-radius: 10px;
	padding: 30px;
	margin-bottom: 30px;
	box-sizing: border-box;
}
main#con-main .program-sec:last-child{
	margin-bottom: 0;
}
main#con-main .program-sec h2{
	color: #0050FF;
	font-size: 3.0rem;
	border-bottom: 3px dotted #0050FF;
	display: block;
	padding-bottom: 1.0rem;
	margin-bottom: 50px;
}
main#con-main .program-sec a{
	display: block;
}
main#con-main .program-sec a{
	display: block;
}

main#con-main .program-sec li figure{
	background-color: #fff;
	border-radius: 20px;
	margin-bottom: 15px;
}
main#con-main .program-sec li figure .lazy{
	width: 100%;
	height: 0;
	padding-top: 56.25%;
	position:relative;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	transition: .3s;
}
main#con-main .program-sec li figure .lazy:hover{
	opacity: 0.5;
}
main#con-main .program-sec p.dl-p{
	background-color: #0050FF;
	color: #fff;
	font-weight: 700;
	border-radius: 5px;
	font-size: 1.8rem;
	padding: 1.4rem 0;
	text-align: center;
	position: relative;
	transition: .3s;
}
main#con-main .program-sec p.dl-p:after{
	content: "";
	display: block;
	width: 24px;
	height: 18.5px;
	background-image:url(../img/dl_icon.png);
	background-size: cover;
	position: absolute;
	right: 20px;
	top: 14px;
}
main#con-main .program-sec p.dl-p:hover{
	background-color: #FFF000;
	color: #0050FF;
}
main#con-main .program-sec p.link-btn{
	width: 250px;
	margin: 35px auto 0;
}
main#con-main .program-sec p.link-btn a{
	background-color: #FFF000;
	position: relative;
	color: #3B3F4A;
	font-weight: 700;
	border-radius: 5px;
	font-size: 1.8rem;
	padding: 1.8rem 0;
	text-align: center;
	position: relative;
	transition: .3s;
}
main#con-main .program-sec p.link-btn a::before{
	right: 10px;
	width: 34px;
	height: 34px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background-color: #FFF;
}
main#con-main .program-sec p.link-btn a::after{
	right: 23px;
	width: 7px;
	height: 7px;
	border-top: 4px solid #3B3F4A;
	border-right: 4px solid #3B3F4A;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
main#con-main .program-sec p.link-btn a::before,
main#con-main .program-sec p.link-btn a::after{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
main#con-main .program-sec p.link-btn a:hover{
	background-color: #0050FF;
	color: #fff;
}
main#con-main .program-sec p.link-btn a:hover::after{
	border-top: 4px solid #0050ff;
	border-right: 4px solid #0050ff;
}
main#con-main .program-sec p.link-btn a:hover::before{
	background-color: #FFF;
}

@media all and (min-width: 768px) {
	main#con-main .program-sec ul{
		display: flex;
		justify-content: center;
		padding: 0 45px;
	}
	main#con-main .program-sec li{
		width: 48%;
		margin-right: 4%;
	}
	main#con-main .program-sec li:nth-child(2){
		margin-right: 0;
	}
}

@media all and (max-width: 767px) {
	main#con-main{
		padding: 3.84vw 0;
	}
	main#con-main .program-sec{
		width: 94%;
		border-radius: 10px;
		padding: 5.12vw;
		margin-bottom: 10px;
	}
	main#con-main .program-sec li{
		margin-bottom: 20px;
	}
	main#con-main .program-sec li figure{
		margin-bottom: 10px;
	}
	main#con-main .program-sec h2{
		font-size: 1.8rem;
		margin-bottom: 20px;
	}
	main#con-main .program-sec p.dl-p{
		font-size: 1.6rem;
		padding: 1.0rem 0;
	}
	main#con-main .program-sec p.dl-p:after{
		content: "";
		display: block;
		width: 24px;
		height: 18.5px;
		right: 15px;
		top: 9px;
	}
	main#con-main .program-sec p.link-btn{
		width: 100%;
		margin: 20px auto 0;
	}
	main#con-main .program-sec p.link-btn a{
		font-weight: 700;
		font-size: 1.6rem;
		padding: 1.2rem 0;
	}
	main#con-main .program-sec p.link-btn a::before{
		right: 10px;
		width: 24px;
		height: 24px;
		-webkit-border-radius: 50%;
		border-radius: 50%;
	}
	main#con-main .program-sec p.link-btn a::after{
		right: 19px;
		width: 5px;
		height: 5px;
		border-top: 3px solid #3B3F4A;
		border-right: 3px solid #3B3F4A;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	main#con-main .program-sec p.link-btn a::before,
	main#con-main .program-sec p.link-btn a::after{
	    position: absolute;
	    top: 0;
	    bottom: 0;
	    margin: auto;
	    content: "";
	    vertical-align: middle;
	}
	main#con-main .program-sec p.link-btn a:hover{
		background-color: #0050FF;
		color: #fff;
	}
	main#con-main .program-sec p.link-btn a:hover::after{
		border-top: 4px solid #0050ff;
		border-right: 4px solid #0050ff;
	}

}

/* -----------------------------------------------------------
   cau-aside
------------------------------------------------------------*/
#cau-aside{
	padding: 40px 0;
}
#cau-aside h3{
	text-align: center;
	font-size: 3.4rem;
	margin-bottom: 40px;
}
#cau-aside .cau-list{
	width: 980px;
	margin: 0 auto;
}
#cau-aside .cau-list li{
	font-size: 1.4rem;
	margin-left: 2rem;
	margin-bottom: 0.8rem;
	position: relative;
	list-style: outside;
	line-height: 1.6;
}
@media all and (max-width: 767px) {
	#cau-aside{
		padding: 6.66vw 0;
	}
	#cau-aside h3{
		text-align: center;
		font-size: 1.8rem;
		margin-bottom: 18px;
	}
	#cau-aside .cau-list{
		width: 90%;
		margin: 0 auto;
	}
}

/* -----------------------------------------------------------
   FOOTER
------------------------------------------------------------*/
footer{
	width:100%;

}
p.copyright {
	color:#fff;
	background-color: #0050FF;
	font-size:75%;
	line-height:1.25;
	font-weight: 700;
}
p.copyright a{
	font-weight:bold;
	color:#fff;
	}
@media all and (min-width: 768px) {
	p.copyright {
		text-align:center;
		padding:30px 0;
		}
	}
@media all and (max-width: 767px)  {
	footer{
		position: relative;
	}
	p.copyright{
		padding:30px 10px 80px;;
		text-align:center;
		}
}


/* -----------------------------------------------------------
   PAGETOP
------------------------------------------------------------*/
#pagetop a{
	display: block;
	overflow:hidden;
	}

@media all and (min-width: 768px) {
	#pagetop {
	  position:fixed;
	  bottom:100px;
	  right:20px;
		z-index: 100;
	}
	#pagetop a{
		position: relative;
		text-indent: -9999px;
		width: 68px;
		height: 68px;
	}
	#pagetop a::before{
		top: 0;
		right:0;
		width: 68px;
		height: 68px;
		-webkit-border-radius: 50%;
		border-radius: 50%;
		background-color: #0050FF;
	}
	#pagetop a::after{
		right: 25px;
		top: 28px;
		width: 14px;
		height: 14px;
		border-top: 4px solid #FFF;
		border-right: 4px solid #FFF;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	#pagetop a::before,
	#pagetop a::after{
	    position: absolute;
	    margin: auto;
	    content: "";
	    vertical-align: middle;
	}
}
@media all and (max-width: 767px)  {
	#pagetop a {
		width:100%;
		color: #0050FF;
		font-size: 1.4rem;
		padding: 10px 0;
		border-top: 3px solid #0050FF;
		text-align: center;
		font-weight: 600;
	}
}
